.benefits-title {
    text-align: center;
    margin-top: 1rem !important;
}

.widgetBox .button-side.email.dark-blue a,
a#dark-blue-email {
	color: #002959;
}
p {
	font-size: 1.1rem;
}

a.privacy-style {
	text-decoration: underline;
}

.hive-footer-style {
	font-size: 85%;
	margin: 0;
}

/**** This is styling for p text in the 3-col grid on the interior pages  ****/
.col-box p{
	line-height: 1.5em;
}

.tt_sc {
	line-height: 1.5rem;
}

.icon-white {
	padding: .4rem;
	color: #039be5;
}
.fa-3x {
    font-size: 1.9em !important;
}
.icon-white:hover {
	color: #fff;
}

.button-side {
	border-radius: 10px;
	background-color: #8bc34a;
	padding: 10px 15px;
	margin: 0 auto 1rem auto;
	/*margin-left: .75rem;
	margin-bottom: 1rem;*/
	width: 170px;
	text-align: center;
	text-decoration: none;
	font-family: 'Montserrat';
	font-weight: bold;
	display: block;
	font-size: .75rem;
	cursor: pointer;
	transition: all 0.3s;
	border:none;
}

.button-side:hover {
	border-radius: 10px;
	background-color: #039be5;
	color: #fff;
}
#frontpage-video-info h1,
#frontpage-video-info > button > a {
	color: #fff;
}

.video-button-info {
	background-color: #A4D05F;
	padding:.6rem 1rem;
	font-size:1rem;color:white;"
	display: inline-block;
	text-decoration: none;
	position: relative;
	cursor: pointer;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 0 3px 0 0;
	line-height: normal !important;
	-webkit-appearance: none;
	font-size: 1rem;
	font-weight: bold;
	transition-property: all;
}

#io-companies.grid-container {
  display: grid;
	grid-template-columns: repeat( auto-fit, minmax(250px, 1fr) );
  padding: 10px;
}
#io-companies .grid-item {
  /*background-color: rgba(255, 255, 255, 0.8);*/
  /*border: 1px solid rgba(210, 210, 210, 0.18);
  padding: 2rem 1rem;
  text-align: center;
	position:relative;*/
	border-radius: 5px;
    position: relative;
    text-align: center;
    padding-bottom: 100%;
    height: 0;
    background-color: #fafafa!important;
    border: 1px solid #e4e6ea;
}
#io-companies .grid-item img {
	/*position: relative;
	top: 25%;
	z-index: 66;
	left: 50%;
	transform: translate(-50%,-50%);*/
	    max-width: 65%;
    max-height: 65%;
    position: absolute;
    top: 50%!important;
    left: 50%!important;
    right: auto!important;
    bottom: auto!important;
    transform: translate(-50%,-50%);
}

#pageHead h1 {
	font-size: 3rem;
	padding: 0;
	margin-bottom: 0;
	display: inline-block;
	font-weight: 800;
	color: #039be5;
}

.slide .details h1, .slide .details h2, .slide .details h3, .slide .details h4, .slide .details h5{
	color: #fff;
	text-shadow: 2px 2px rgba(0,0,0, .2);
	line-height: 1em;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
}

#s {
	margin: 0 0 2rem 0;
	border-radius: 20px;
	border:none;
	padding: .3rem .6rem;
	line-height: normal;
	width: 80%;
	color: #666 !important;
	font-size: .8em;
	background: #FFF !important;
}

.home #slideshowNav a.active {
	background: #FFE600;
}

.home #slideshowNav a {
	background: white;
}

#pageHead {
	border-bottom: none;
}
.post .meta {
	display: none;
}
li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children:hover {
	cursor: pointer;
}
.flex-container {
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
	display: flex;
    flex-wrap: wrap;
    column-gap: 10px;
    justify-content: center;
}
.grid-item-outer {
	width: 8rem;
    height: 8rem;
    background-color: #fafafa;
    border: 1px solid #e4e6ea;
    margin: 5px;
}